/*Eli SKoglund
  CPSC1010-04
  lab 11
  11/18/2022
*/
#include "defs.h"

void fillImageArray (FILE * FileIn, pixel_t * array, int k){
	for(int i=0; i<k; i++){
		fscanf(FileIn, "%i", &array[i].r);
		fscanf(FileIn, "%i", &array[i].g);
		fscanf(FileIn, "%i", &array[i].b);}}
